a:hover{
background-color: lightskyblue;
}

#home{
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
    
}
#main{
    display: flex;
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
   
    
    
}
.flex-item img{
    width: 100%;
}

#main h2{
    color: lightskyblue;
    font-weight: bold;
}
 #main p::first-letter{
     font-size: 30px;
     color: lightskyblue;
     margin-right: 5px;
 }

 .color-blue{
     color: lightskyblue;
 }

 #about h2:hover{
background-color: lightskyblue;
font-weight: bold;
color: white;
 }

 .padding-medium h2{
     color: lightskyblue;
     font-weight: bold;
     align-items: center;
 }
 
  ol li{
display: inline-block;
margin-right: 20px;

 }

 #we-are{
     display: flex;
     flex-direction: column;
     align-items: center;
     box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
 }
#we-are h2{
    text-align: center;
}

#our-work p{
    font-family: italic;
}
.content h2{
    font-weight: bold;
}

#our-work{
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
}

#tmCarousel{
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
}

#tmCarousel h2{
    color: #f5f5f5;
    word-spacing: 5px;
}

#contact button{
    float: right;
    border: 1px solid lightskyblue;
    background: none;
    color: lightskyblue;
    border-radius: 0%;
    padding: 20px 60px 20px 60px
}

#contact button:hover {
background: lightskyblue;
color: white;
}

#forms{
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
}

#we-are a:visited {
    text-decoration: underline;
}

 ul li{
    padding-left: 20px;
    padding-right: 20px;
}

#about{
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
}
#main{
    border-top-color: lightskyblue;
}
#main::before {
    content: "";
    position: relative;
    top: 0;
    left: 0;
    display: block;
    height: 40px;
    width: 250px;
    border-left: 250px solid #00b5c5;
    border-bottom: 40px solid transparent;
  }

  .blocks::before {
    content: "";
    position: relative;
    top: 0;
    left: 0;
    display: block;
    height: 40px;
    width: 250px;
    border-left: 250px solid #00b5c5;
    border-bottom: 40px solid transparent;
  }



@media print {
    .flex-item img{
        display: none;
    }
    #main{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

}